<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/23/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 24 Jan 2012 02:20:59 GMT</pubDate>
		<lastBuildDate>Tue, 24 Jan 2012 02:21:35 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-23</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/23/2012; 9:21:35 PM</microblog:localTime>
		<item>
			<description>Saul Alinsky: who is he and why does Newt Gingrich keep mentioning him?</description>
			<link>http://blork.ly/yysXa8</link>
			<pubDate>Tue, 24 Jan 2012 02:20:56 GMT</pubDate>
			<guid>http://blork.ly/yysXa8?id=6653</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/richard-adams-blog/2012/jan/24/republican-presidential-nomination-2012-newt-gingrich</microblog:linkFull>
			</item>
		<item>
			<description>Concerned White House Aides Say Obama Has Not Stopped Laughing Since Saturday Night.</description>
			<link>http://blork.ly/yZZxZV</link>
			<pubDate>Tue, 24 Jan 2012 01:34:59 GMT</pubDate>
			<guid>http://blork.ly/yZZxZV?id=6652</guid>
			<microblog:linkFull>http://www.borowitzreport.com/2012/01/23/concerned-white-house-aides-say-obama-has-not-stopped-laughing-since-saturday-night/</microblog:linkFull>
			</item>
		<item>
			<description>Did Wikipedia&apos;s Anti SOPA black out accomplish its goal?</description>
			<link>http://blork.ly/wuyu2A</link>
			<pubDate>Tue, 24 Jan 2012 01:32:29 GMT</pubDate>
			<guid>http://blork.ly/wuyu2A?id=6651</guid>
			<microblog:linkFull>http://news.nationalpost.com/2012/01/19/what-did-wikipedias-blackout-accomplish/</microblog:linkFull>
			</item>
		<item>
			<description>The Hacker Olympics: NYC 2.18.12. (I solved the puzzle only to learn they were sold out. 0xFCUK.)</description>
			<link>http://blork.ly/zSMAcX</link>
			<pubDate>Tue, 24 Jan 2012 00:00:40 GMT</pubDate>
			<guid>http://blork.ly/zSMAcX?id=6650</guid>
			<microblog:linkFull>http://thehackerolympics.com/</microblog:linkFull>
			</item>
		<item>
			<description>Me: &quot;There are times I don&apos;t want to be marketed to.&quot;</description>
			<link>http://blork.ly/zNjqBW</link>
			<pubDate>Mon, 23 Jan 2012 23:01:16 GMT</pubDate>
			<guid>http://blork.ly/zNjqBW?id=6649</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/23/weNeedAnExitFromGoogle.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/23/weNeedAnExitFromGoogle.opml</microblog:linkSource>
			</item>
		<item>
			<description>Tracy Morgan Rushed to Hospital at Sundance Film Festival.</description>
			<link>http://blork.ly/zHssSP</link>
			<pubDate>Mon, 23 Jan 2012 21:33:41 GMT</pubDate>
			<guid>http://blork.ly/zHssSP?id=6648</guid>
			<microblog:linkFull>http://www.wpix.com/news/nationworld/ktla-tracy-morgan-hospitalized,0,5337725.story</microblog:linkFull>
			</item>
		<item>
			<description>WebFWD - Mozilla&apos;s Open Innovation program. (Not sure if it&apos;s an incubator or foundation or...)</description>
			<link>http://blork.ly/xbU9F7</link>
			<pubDate>Mon, 23 Jan 2012 20:35:02 GMT</pubDate>
			<guid>http://blork.ly/xbU9F7?id=6647</guid>
			<microblog:linkFull>http://blog.webfwd.org/</microblog:linkFull>
			</item>
		<item>
			<description>Romney: U.S. economy &apos;getting better&apos; under Obama.</description>
			<link>http://blork.ly/yEBHUt</link>
			<pubDate>Mon, 23 Jan 2012 20:18:15 GMT</pubDate>
			<guid>http://blork.ly/yEBHUt?id=6646</guid>
			<microblog:linkFull>http://www.washingtonmonthly.com/political-animal/2012_01/romney_us_economy_getting_bett034919.php?page=all</microblog:linkFull>
			</item>
		<item>
			<description>OccupyWEF. #davos</description>
			<link>http://blork.ly/ymWTOj</link>
			<pubDate>Mon, 23 Jan 2012 20:04:48 GMT</pubDate>
			<guid>http://blork.ly/ymWTOj?id=6645</guid>
			<microblog:linkFull>http://occupywef.ch/location</microblog:linkFull>
			</item>
		<item>
			<description>Thomas Langmann, the Man Who Took a Chance on &apos;The Artist&apos;.</description>
			<link>http://blork.ly/Ad6kKm</link>
			<pubDate>Mon, 23 Jan 2012 19:41:04 GMT</pubDate>
			<guid>http://blork.ly/Ad6kKm?id=6644</guid>
			<microblog:linkFull>http://carpetbagger.blogs.nytimes.com/2012/01/23/thomas-langmann-the-man-who-took-a-chance-on-the-artist/?emc=rss&amp;partner=rss</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Mitt&apos;s strategy for 2012 as for 2008 was to sit on his lead and run out the clock.&quot;</description>
			<link>http://blork.ly/xuAQ8H</link>
			<pubDate>Mon, 23 Jan 2012 19:33:28 GMT</pubDate>
			<guid>http://blork.ly/xuAQ8H?id=6643</guid>
			<microblog:linkFull>http://www.nationalreview.com/corner/288873/man-who-gave-us-newt-mark-steyn</microblog:linkFull>
			</item>
		<item>
			<description>Frum: &quot;to nominate Gingrich is to commit party suicide&quot; maybe that would be the best outcome for everyone</description>
			<link>http://blork.ly/y2rSmP</link>
			<pubDate>Mon, 23 Jan 2012 19:22:13 GMT</pubDate>
			<guid>http://blork.ly/y2rSmP?id=6642</guid>
			<microblog:linkFull>http://www.cnn.com/2012/01/23/opinion/frum-gingrich-enthusiasm/</microblog:linkFull>
			</item>
		<item>
			<description>Mitt Romney&apos;s attacks help Newt Gingrich. (I believe that. &quot;Mean Romney&quot; is not cool.)</description>
			<link>http://blork.ly/xc8Cze</link>
			<pubDate>Mon, 23 Jan 2012 17:42:38 GMT</pubDate>
			<guid>http://blork.ly/xc8Cze?id=6641</guid>
			<microblog:linkFull>http://www.guardian.co.uk/commentisfree/ana-marie-cox-blog/2012/jan/23/mitt-romney-attacks-only-help-newt-gingrich</microblog:linkFull>
			</item>
		<item>
			<description>TSA turns away Sen. Rand Paul at airport checkpoint.</description>
			<link>http://blork.ly/wDx5I4</link>
			<pubDate>Mon, 23 Jan 2012 16:58:54 GMT</pubDate>
			<guid>http://blork.ly/wDx5I4?id=6640</guid>
			<microblog:linkFull>http://www.cnn.com/2012/01/23/politics/rand-paul-tsa/index.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Code nodetypes in World Outline.</description>
			<link>http://blork.ly/ygqLDN</link>
			<pubDate>Mon, 23 Jan 2012 16:35:39 GMT</pubDate>
			<guid>http://blork.ly/ygqLDN?id=6639</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/23/codeNodetypesInWorldOutlin.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/23/codeNodetypesInWorldOutlin.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: Google&apos;s feature-creep is creeping me out.</description>
			<link>http://blork.ly/zNjqBW</link>
			<pubDate>Mon, 23 Jan 2012 16:17:08 GMT</pubDate>
			<guid>http://blork.ly/zNjqBW?id=6638</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/23/weNeedAnExitFromGoogle.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/23/weNeedAnExitFromGoogle.opml</microblog:linkSource>
			</item>
		<item>
			<description>Matthew Battles: It doesn&apos;t take Cupertino to make textbooks interactive.</description>
			<link>http://blork.ly/y2WQlX</link>
			<pubDate>Mon, 23 Jan 2012 15:42:22 GMT</pubDate>
			<guid>http://blork.ly/y2WQlX?id=6637</guid>
			<microblog:linkFull>http://www.niemanlab.org/2012/01/matthew-battles-it-doesnt-take-cupertino-to-make-textbooks-interactive/</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Writing good bug reports. (Programmers love great bug reports. Really.)</description>
			<link>http://blork.ly/xkuAga</link>
			<pubDate>Mon, 23 Jan 2012 15:25:45 GMT</pubDate>
			<guid>http://blork.ly/xkuAga?id=6636</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/06/30/writingGoodBugReports.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2010/06/30/writingGoodBugReports.opml</microblog:linkSource>
			</item>
		<item>
			<description>Why Do We Like To Smell Each Other?</description>
			<link>http://blork.ly/xHUHrO</link>
			<pubDate>Mon, 23 Jan 2012 13:48:43 GMT</pubDate>
			<guid>http://blork.ly/xHUHrO?id=6635</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/01/why-do-we-like-to-smell-each-other.html</microblog:linkFull>
			</item>
		<item>
			<description>Cyberlocker Ecosystem Shocked As Big Players Take Drastic Action.</description>
			<link>http://blork.ly/wniMdy</link>
			<pubDate>Mon, 23 Jan 2012 13:18:08 GMT</pubDate>
			<guid>http://blork.ly/wniMdy?id=6634</guid>
			<microblog:linkFull>http://torrentfreak.com/cyberlocker-ecosystem-shocked-as-big-players-take-drastic-action-120123/</microblog:linkFull>
			</item>
		<item>
			<description>Breaking CAPTCHA with automated humans.</description>
			<link>http://blork.ly/yUmjQP</link>
			<pubDate>Mon, 23 Jan 2012 09:42:52 GMT</pubDate>
			<guid>http://blork.ly/yUmjQP?id=6633</guid>
			<microblog:linkFull>http://www.troyhunt.com/2012/01/breaking-captcha-with-automated-humans.html</microblog:linkFull>
			</item>
		</channel>
	</rss>
